<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ex1</title>
</head>
<body>
    <form action="ex1.php" method="get">
        Nombre: <input type="text" name="nom" value="">
        <input type="submit">
    </form>

</body>
</html>